CREATE TABLE VS4TImportCostMB(
	TICBTICANo nvarchar(30) NOT NULL,
	TICBLn int NOT NULL,
	TICBTInMTInvNo nvarchar(30) NULL,
	TICBTInMLn nvarchar(30) NULL,
	TICBTPdtCode nvarchar(30) NOT NULL,
	TICBCustom1 nvarchar(30) NOT NULL,
	TICBSerialNo nvarchar(30) NOT NULL,
	TICBLotNo nvarchar(30) NOT NULL,
	TICBLotDate datetime NOT NULL,
	TICBCostInputType smallint NULL,
	TICBTInTAlias nvarchar(30) NULL,
	TICBIsPremium money NULL,
	TICBQuantityCalc float NULL,
	TICBInputCost money NULL,
	TICBInputTCurCode nvarchar(5) NULL,
	TICBInputCostRate float NULL,
	TICBInputCostRateC float NULL,
	TICBVATType smallint NULL,
	TICBVATRate real NULL,
	TICBVATAmount money NULL,
	TICBPrice float NULL,
	TICBPerQuantity float NULL,
	TICBUnitCalc real NULL,
	TICBDiscountText nvarchar(30) NULL,
	TICBDiscountText2 nvarchar(30) NULL,
	TICBDiscountTotal money NULL,
	TICBDutyRate real NULL,
	TICBDutyAmount money NULL,
	TICBOtherFee money NULL,
	TICBTransportFee money NULL,
	TICBHandlingFee money NULL,
	TICBFreightFee money NULL,
	TICBInsurance money NULL,
	TICBTransportDesc money NULL,
	TICBDM money NULL,
	TICBDL money NULL,
	TICBOS money NULL,
	TICBMOH money NULL,
	TICBCostAmount money NULL,
	TICBQuantityCost float NULL,
	TICBUnitRatioC float NULL,
	TICBUnitRatioType smallint NULL,
	TICBUnitRatio float NULL,
	TICBBahtBank money NULL,
	TICBBahtCustom money NULL,
	TICBBahtDif money NULL,
	TICBUnitCost float NULL,
	TICBAdjustCost money NULL,
	TICBLastUnitCost money NULL,
	TICBCostCode nvarchar(30) NULL,
	TICBTUntCode nvarchar(30) NULL,
	TICBQuantityBase float(53) NULL,
	TICBAmouQuantity float(53) NULL,
	TICBAmouQuantity2 float(53) NULL,
	TICBAmouQuantity3 float(53) NULL,
	TICBAmount money NULL,
	TICBFlag1 smallint NULL,
	TICBFlag2 smallint NULL,
	TICBFlag3 datetime NULL
) ON [PRIMARY]
GO

ALTER TABLE VS4TImportCostMB ADD CONSTRAINT
	PK_VS4TImportCostMB PRIMARY KEY CLUSTERED 
	(
	TICBTICANo,
	TICBLn
	) ON [PRIMARY]
GO